Subject: Re: EPOS Manager Tenant
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Sun, 12 Apr 2020 02:29:58 -0700 (MST)

Great! Heta, 

Sure speak to you tomorrow. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Sunday, April 12, 2020 2:58:47 PM 
Subject: RE: EPOS Manager Tenant 

Hello Pritish, 

The request is received in our Zendesk. We can go through the activation process in tomorrow’s training. 

From: Pritish Nandi <[email-masked]> 
Sent: 11. april 2020 17:13 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Re: EPOS Manager Tenant 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Thank you for the link. 

As per your suggestion I have signed up for the Epos Manager. PFB the confirmation. 

Company Name - Livesalesman 

Tenant Name - Livesalesman 

Admin - Pritish Nandi 

Do let me know if I need to do anything else. 

Have a great weekend. 

Regards, 

Pritish 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, April 10, 2020 6:26:52 PM 
Subject: EPOS Manager Tenant 

Hello Pritish, 

Before you will get access to the EPOS Manager backend, I think it would be a good idea, if you create your own tenant in our system to be able to access the cloud. 

You can sign up for it here: [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fenterprise.eposaudio.com%2F%23%2Fsignup&data=02%7C01%7Chnyr%40eposaudio.com%7C19b210ba0fbe461240a908d7de2acdec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637222147743052876&sdata=GKpyON8wN56RAecM7ErtMeXgVdCXX%2FLQIsy10Ur1IvI%3D&reserved=0 | https://enterprise.eposaudio.com/#/signup ] 

Please let me know, if you have any questions setting it up. 

Have a nice day! 

	

Best regards, 

	

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

	

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C19b210ba0fbe461240a908d7de2acdec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637222147743052876&sdata=AiBcWROPeoK%2BK1yvSHdHLO%2BQYnnOBKpxklYRaAZhU4s%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Chnyr%40eposaudio.com%7C19b210ba0fbe461240a908d7de2acdec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637222147743062871&sdata=dYvoIkIkjfag8PIpQZEPSj86ff3ZcEMwlQyHuSwJ8%2FA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Chnyr%40eposaudio.com%7C19b210ba0fbe461240a908d7de2acdec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637222147743062871&sdata=U14u9Bhivha4VGeGquMB7TZ%2BOycWOC4Ix7kDtbWKa%2Fg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C19b210ba0fbe461240a908d7de2acdec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637222147743072873&sdata=pOzpn7MPoe5ZjuT%2FaC3wDnnVbd6a7v0FJ0Qu9EUPKGg%3D&reserved=0 ]